Subject: Re: Upgraded Motherboard

From: "Tony Godshall" <[email-masked]>
Date: Sun, 30 Jun 1996 19:03:18 +0000

[Andrew Stephen <[email-masked]>]

> I have just upgrade the Motherboard in my Linux Box which is running
> Debian 1.1 from a DX4/100Mhz to a Pentium 75Mhz. When I compare
> /proc/cpuinfo it has dropped from 39.7 bogomips for the DX4/100 to
> 29.79 bogomips. Any ideas why there is a decrease.

"Upgrades" ain't always.  Da facts,  or da hype?

It's no secret that the fastest 486's outperform the slower 
Pentiums.  

486DX4's are clock tripled, and also L1 cache doubled (I think).

Best regards.
Anthony Godshall

-
Paradigm Shifting and Testing
Digital Models and Transformations
Project Engineer, Educator, Programmer